body {
  font-family: 'Roboto', sans-serif;
  margin-bottom: 170px;
  font-size: 15px;
}

#sense {
  margin-top: 11px;
}

#logo_bottom {
	margin-left: 10px;
}

#logo_top {
	margin-top: 1px;
}

.navbar-brand {
    display: inline-block;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-right: 0.5rem;
}

.navbar {
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 10px;
    background-color: #18bc9c;
    color: #fff;

}

.sidebar-toggle {
    font-size: 28px;
}

.sidebar {
  background-color: #2c3e50 !important;
  color: #fff;
}


.navbar h1
{
  margin-top: 0px;
  font-size: 32px;
  font-family: 'Kalam', cursive;
  margin-bottom: 0; 
  margin-top: 1px; 
  padding: 0;

}

h1
{
  font-size: 38px;
  font-family: 'Kalam', cursive;
  padding-top: 5px;
  padding-bottom: 0px;
  text-align: center;
  margin: 0;
}

h2
{
  font-size: 24px;
  font-family: 'Kalam', cursive;
  padding-top: 0px;
  padding-bottom: 3px;
  text-align: center;
  margin: 0;
}

h3
{
  font-size: 20px;
  padding-bottom: 2px;
  padding-top: 3px;
  text-align: center;
  margin: 0;
}


footer {
  padding: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  overflow: hidden;
}

html {
  position: relative;
  min-height: 100%;
}


.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 200px; 
  background-color: #18bc9c !important;
  color: #fff !important;
  font-size: 14px;

}

.content {
  min-height:calc(100% - 180px);
  min-height:-moz-calc(100% - 180px);
  min-height:-webkit-calc(100% - 180px);
  margin: 1rem;
  padding: 0px;
  text-align: center;
}

.sidebar {
  min-height: calc(100vh - 180px);
}

p {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    margin: 0;
}

footer a, footer a:hover {
    color: #fff;
    text-decoration: underline;
}

.sidebar ul li a {
    padding: .2rem 5px .2rem 15px;   
}

.sidebar ul li a {
    padding: .1rem 5px .1rem 15px;
    margin-top: 1px;
    margin-bottom: 1px;
}

.sidebar {
    min-width: 270px;
    max-width: 270px; 
}


dl, ol, ul {
    margin-top: 0;
    margin-bottom: 0rem;
}

.content p 
{
  background-color: white;
}

.calculator {
  text-align: center;
  padding: 20px;
  border: 1px dotted #CCC;
  margin-bottom: 5px;
  margin-top: 5px;
  z-index: -100;
  font-size: 16px;
}

.calculator-bg {
  background-image: url("kalkulator.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  opacity: 0.95;
  height: 40px;
  margin-top: -25px;
  margin-right: -20px;
  margin-left: auto;
  margin-bottom: -20px;
  width: 50px;
  z-index: -100;
}

.theory {
  text-align: center;
  padding: 20px;
  border: 1px dotted #CCC;
  margin-bottom: 5px;
  margin-top: 5px;
  z-index: -100;
}

.theory-bg {
  background-image: url("teoria.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  opacity: 0.95;
  height: 40px;
  margin-top: -25px;
  margin-right: -20px;
  margin-left: auto;
  margin-bottom: -20px;
  width: 50px;
  z-index: -100;
}



table, tr, td {
  border: 1px solid #AAA;
}

table {
margin-left: auto;
margin-right: auto;
font-family: 'Roboto', sans-serif;
}

td {
font-family: "Arial Narrow", Arial, sans-serif;
}

.MathJax_CHTML {
  z-index: 100;
}

#input-div 
{
  text-align: center;
  padding: 15px 15px 5px 15px;
  border: 1px dotted  #2c3e50;
  font-size: 1.1rem;
}


#input-div2 
{
  text-align: center;
  padding: 15px 15px 5px 15px;
  border: 1px dotted  #2c3e50;
  font-size: 1.1rem;
}

@media only screen and (max-width: 1000px) {
  .title {
    display: none;
  }
}

@media only screen and (max-width: 420px) {
  h1 {
    display: none;
  }
}


#result {

}

.vcenter {
  vertical-align: middle;
}

#editor, #editor1, #editor2, #editor3, #editor4, #editor5 { 
  padding: 8px;
  margin-bottom: 3px;  
  margin-right: 3px;
}




.mq-editable-field,
.mq-math-mode .mq-editable-field 
{
    box-shadow: 0 0 1px rgba(20, 156, 129, 1);
  -moz-box-shadow: 0 0 1px rgba(20, 156, 129, 1);
  -webkit-box-shadow: 0 0 1px rgba(20, 156, 129, 1);
  border: 1px solid gray;
  border: 2px solid rgba(20, 156, 129, 1);
}
.mq-editable-field.mq-focused,
.mq-math-mode .mq-editable-field.mq-focused {
  -webkit-box-shadow: #8bd 0 0 1px 2px, inset #6ae 0 0 2px 0;
  -moz-box-shadow: #8bd 0 0 1px 2px, inset #6ae 0 0 2px 0;
  box-shadow: #8bd 0 0 1px 2px, inset #6ae 0 0 2px 0;
  box-shadow: 0 0 5px rgba(20, 156, 129, 1);
  -moz-box-shadow: 0 0 5px rgba(20, 156, 129, 1);
  -webkit-box-shadow: 0 0 5px rgba(20, 156, 129, 1);
  border-color: #709AC0;  
  border-radius: 1px;
  border: 2px solid rgba(20, 156, 129, 1);
}

.usr-input {
      box-shadow: 0 0 1px rgba(20, 156, 129, 1);
  -moz-box-shadow: 0 0 1px rgba(20, 156, 129, 1);
  -webkit-box-shadow: 0 0 1px rgba(20, 156, 129, 1);
  border: 1px solid gray;
  border: 2px solid rgba(20, 156, 129, 1);
  padding: 5px;
  margin-left: 2px;
  margin-right: 2px;
}

.border-grey {
  box-shadow: 0 0 1px rgba(156, 156, 156, 1) !important
  -moz-box-shadow: 0 0 1px rgba(156, 156, 156, 1) !important;
  -webkit-box-shadow: 0 0 1px rgba(156, 156, 156, 1) !important;
  border: 1px solid gray !important;
  border: 2px solid rgba(156, 156, 156, 1) !important;
}

.stamp {
  transform: rotate(-5deg);
  color: #D23;
  font-size: 1.2rem;
  font-weight: 700;
  border: 0.15rem solid #D23;
  display: inline-block;
  padding: 0.15rem 0.4rem 0.05rem 0.4rem;
  text-transform: uppercase;
  border-radius: 0.5rem;
  font-family: 'Courier';
  margin-left: 0px;
}

.stamp_small {
  transform: rotate(-5deg);
  color: #D23;
  font-size: 1rem;
  font-weight: bold;
  border: 0.15rem solid #D23;
  display: inline-block;
  padding: 0.1rem 0.3rem 0.05rem 0.3rem;
  text-transform: uppercase;
  border-radius: 0.5rem;
  font-family: 'Courier';
  margin-left: 2px;
  margin-right: 2px;
}

#plot_title {
    margin-top: 10px;
    margin-bottom: -10px;
}

#plot_title2 {
    margin-top: 10px;
    margin-bottom: -10px;
}

#plot_title3 {
    margin-top: 10px;
    margin-bottom: -10px;
}

.notice
{
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 15px;
}

#output {
  padding: 2px;
}

#smallbox {
  vertical-align: bottom;
  position: static;
  display: inline-block;
margin-bottom: -21px;
margin-left: -50px;
}

.padding0 {
  padding: 0px !important;
}

.margintop20 {
  margin-top: 20px;
}


.indention {
  margin-left: 5px;
}

.noindention {
  padding-left: 5px !important;
}

.ex {
  text-align: left;
  margin: 10px 0;
}

.abold {
  font-weight: bold;
  color: #EEE !important;
}

.btn-outline-info {
  border-width: 3px;
}

em {
  font-size: 1.2rem;
}

.notice a, .notice a:hover {
    color: black;
    text-decoration: underline;

}

#permission-bar-prompt-content, #permission-bar{
		color:white;
		font-family: 'Open Sans', 'Lucida Grande', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
	font-family: 'Roboto', sans-serif;
font-style: italic;

		font-weight:300;
	}
	#permission-bar-prompt-content a, #permission-bar a, #permission-bar-prompt-content span{
		color: #FFF;
		text-decoration:underline;
	}
	#permission-bar-prompt-content a:hover, #permission-bar a:hover{
		color: #31a8f0;
		text-decoration:underline;
	}
	#permission-bar-prompt-close{
		width:14px;
		height:14px;
		float:right;
		display:block;
		background:url(x.png) no-repeat;
	}
	#permission-bar-prompt-logo{
		width:190px;
		height:42px;
		float:left;
		display:block;		
	}
	#permission-bar-prompt-close span, #permission-bar-prompt-logo span{
		display: none;
	}
	#permission-bar{
		position:fixed;
		bottom:0px;
		left: 0px;
		width:100%;
		margin:0;
		padding:0;		
		background-color: rgb(0, 0, 0);
		background-color: rgba(0, 0, 0, 0.5);
		z-index:9999;
		font-size:14px;
		line-height:16px;
		min-height: 18px;
	}
	#permission-bar p{
		float:left;
		padding:0;
		margin:0px 0 0 20px;
	}

        }
	#permission-bar a{
		text-decoration: underline;
	}
     
	#permission-bar-button{
		float:right;
		margin-right:10px;	
		color: #fff!important;	
		text-decoration: underline;
	}

	#permission-bar-prompt{
		position: fixed;
		width:100%;
		height:100%;
		top:0;
		left:0;
		z-index:9998;
		background:url(prompt-bg.png);
	}

	#permission-bar-prompt-content{
		position: absolute;
		width:400px;
		height:300px;
		padding:25px;
		background:black;
		color:white;
		opacity: 0.9;
		-moz-opacity: 0.9;
		z-index:9998;
		-webkit-border-radius: 7px;
		border-radius: 7px;
		font-size:15px;
	}

	.clear{
		clear:both;
	}

.bigger {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.2rem;
font-weight: bold;
}